package com.xt.hb.data.cbyj.mapper;

import java.util.List;

import com.xt.hb.data.cbyj.model.CbyjArea;

public interface CbyjAreaMapper {
    int deleteByPrimaryKey(long id);

    int insert(CbyjArea record);

    CbyjArea selectByPrimaryKey(long id);

    List<CbyjArea> selectAll();

    int updateByPrimaryKey(CbyjArea record);
}